Netware 5.1 Remote Administration Buffer Overflow Vulnerability

Bugtraq ID: 1118
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 19 2000 12:00AM
Updated: Apr 19 2000 12:00AM
Credit: Posted to Bugtraq on April 19, 2000 by Michal Zalewski <lcamtuf@tpi.pl>.
Vulnerable: Novell Netware 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus